import glob, os

from rosreestrXml.ui.tools.utils.fileAdapter import DataSourceXml

path_source=r"E:\Download\RossRestr\TestZip"
os.chdir(path_source)
source_xml=[]
for file in glob.glob("*.zip"):
    source_xml.append(file)
    #print(file)
jkl=0
cls_sourceXml=DataSourceXml()
count=cls_sourceXml.build(source_xml)
count=cls_sourceXml.count
for i in range(count):
    file_source,value_file=cls_sourceXml.getSource(i)
    jkl=0
cls_sourceXml.clear()